.image_right {
	float: right;
	width: 34%;
	padding: 1%;
}

.button_center {
	text-align: center;
}

.formpaypal {
	text-align: center;
}

.paypal {
	border: solid rgb(18, 6, 190);
	border-radius: 15px;
}

#item-options {
	border: solid rgb(80, 83, 211);
	padding: 10px;
	border-radius: 10px;
	border-bottom-left-radius: 40px;
	border-block-end-width: 10px;
}
